@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400i,700i');
html, body {
	font-family: 'Poppins', sans-serif;
	max-width: 100%;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #333;
}

.landing-contact {
	max-width: 600px;
}

.pageant-wrapper {
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: white;
	border-radius: 4px;
	box-shadow: 0 4px 20px 0 rgba(14,39,57,.1);
}

.pageant-title {
	margin-left: 20px;
	padding-top: 20px;
	color: #d65a98;
	margin-right: 20px;
}

.pageant-text {
	margin-left: 20px;
	margin-top: -20px;
	font-size: 15px;
	max-width: 600px;
	margin-right: 40px;
}

.pageant-images {
	width: 100%;
	height: auto;
	line-height: 0;
}

.pageant-image {
	display: block;
	width: 100%;
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.grecaptcha-badge {
	display: none !important;
}

.shake {
	border-color: red !important;
	animation: shake 0.7s;
}

@keyframes shake {
	0% {
		transform: translateX(-10px);
	}

	25% {
		transform: translateX(10px);
	}

	50% {
		transform: translateX(-5px);
	}

	75% {
		transform: translateX(5px);
	}

	100% {
	transform: translateX(0px);
	}
}

.concert-school {
	font-size: 17px;
	text-align: left;
	margin-left: 22px;
	margin-bottom: -4px;
	font-weight: 600;
	color: #d65a98;
}

.fullscreen-wrapper {
	overflow: hidden;
	width: 100%;
	display: none;
	height: 100%;
	z-index: 99;
	position: fixed;
	background-color: rgba(0,0,0,0.8);
}

.fullscreen-card {
	width: 80%;
	max-width: 800px;
	height: auto; 
	border-radius: 4px;
	position: relative;
	z-index: 100;
	overflow: hidden;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: block;
	background-color: white;
	text-align: center;
	margin: 0;
	padding: 0;
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.2);
}

.prev-fullscreen {
	position: absolute;
	top: 50%;
	margin-top: -32px;
	width: 64px;
	height: 64px;
	user-select: none;
	left: 10px;
	cursor: pointer;
	transition: all 0.2s;
}

.prev-fullscreen:hover {
	transform: translateX(3px);
	opacity: 0.7;
	transition: all 0.2s;
}

.prev-fullscreen > i {
	font-size: 70px;
	color: white;
	user-select: none;
}

.next-fullscreen {
	position: absolute;
	top: 50%;
	margin-top: -32px;
	width: 64px;
	height: 64px;
	user-select: none;
	right: 10px;
	cursor: pointer;
	transition: all 0.2s;
}

.next-fullscreen:hover {
	transform: translateX(-3px);
	opacity: 0.7;
	transition: all 0.2s;
}

.next-fullscreen > i {
	font-size: 70px;
	color: white;
	user-select: none;
}

.close-fullscreen {
	position: absolute;
	top: 10px;
	user-select: none;
	right: 10px;
	cursor: pointer;
}

.close-fullscreen:hover {
	transform: scale(1.05);
}

.close-fullscreen > i {
	font-size: 40px;
	color: white;
	user-select: none;
}

.fullscreen-image {
	width: 100%;
	margin: 0;
	display: block;
	margin-top: -3px;
	margin-bottom: -3px;
	user-select: none;
	padding: 0;
	height: auto;
}

.gallery-wrapper {
	width: 100%;
	height: auto;
	padding-bottom: 80px;
	text-align: center;
}

.gallery-item {
	width: 300px;
	height: 200px;
    vertical-align: top;
    background-size: cover;
    display: inline-block;
    background-position: center;
	background-color: white;
	border-radius: 4px;
	border: 2px solid #eee;
	transition: all 0.2s;
	margin: 10px;
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.04);
}

.gallery-item:hover {
	cursor: crosshair;
	transform: translateY(-5px);
	box-shadow: 0 20px 20px 0 rgba(14,39,57,.05);
	border-color: #d65a98;
	transition: all 0.2s;
}

.concerts-wrapper {
	width: 100%;
	margin: 10px auto;
	margin-top: 50px;
	text-align: center;
}


.concert-items:first-of-type {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top: 2px solid #ddd;
}

.concert-items:last-of-type {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom: 2px solid #ddd;
}

.concert-arrow {
	color: black;
	position: absolute;
	font-size: 26px;
	cursor: pointer;
	user-select: none;
	top: 8px;
	right: 10px;
}

.concert-arrow:hover {
	opacity: 0.5;
}

.concert-arrow > i {
	color: #333;
	transform: rotate(180deg);
	font-size: 30px;
	transition: all 0.1s;
}

.minimised > .concert-arrow  > i {
	transform: rotate(0deg);
	transition: all 0.1s;
}

.concert-items {
	position: relative;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	max-height: 500px;
	text-align: center;
	border-radius: 4px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 12px;
	border-bottom: 2px solid #ddd;
	border-top: 2px solid #ddd;
	background-color: white;
	transition: all 0.2s;
}

.concert-item {
	margin-top: 5px;
	margin-left: 25px;
	text-align: left;
}

.concert-items:hover {
	margin-bottom: 10px;
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.04);
	cursor: pointer;
	border: 2px solid #d65a98;
	border-radius: 4px;
	margin-top: 10px;
	transition: all 0.2s;
}

.minimised {
	margin-top: -2px;
	margin-bottom: 0px;
	border-radius: 0px;
	max-height: 47px;
	transition: all 0.2s;
}

.concert-year {
	margin: 0;
	text-align: left;
	font-variant-numeric: tabular-nums;
	padding-top: 8px;
	margin-left: 20px;
	font-size: 20px;
	color: #222;
	font-weight: 500;
}

.concert-year > span {
	color: #333;
	font-weight: 600;
}

.kinetic {
	border-color: #d65a98 !important;
	background-color: #d65a98 !important;
}

.kinetic > * {
	color: white !important;
}

.section-text-big {
	color: #d65a98;
	font-weight: 600;
	font-size: 30px;
	margin-top: 5px;
	letter-spacing: -1px;
	line-height: 40px;
	margin-right: 50px;
}

.hidden-text {
	height: 100px;
}

.section-textblock {
	color: #627779;
	font-weight: 400;
	font-size: 15px;
	margin-right: 40px;
	line-height: 30px;
}

.section-columns {
	color: #627779;
	font-weight: 400;
	font-size: 15px;
	width: 100%;
	margin-top: -20px;
   	height: auto;
	column-count: 2;
	column-gap: 40px; 
	line-height: 30px;
}

.error-card {
	width: 70%;
	max-width: 600px;
	height: 250px;
	border-radius: 2px;
	padding: 20px;
	position: absolute;
	z-index: 5;
	display: block;
	background-color: white;
	text-align: center;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.error-title {
	color: rgb(240, 71, 156);
	font-size: 50px;
	font-weight: 700;
	margin-top: 5px;
	text-align: center;
}

.error-sub {
	color: rgb(240, 71, 156);
	opacity: 0.6;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 40px;
	margin-top: -40px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	text-align: center;
}

.big-subtitle {
	color: rgb(240, 71, 156);
	opacity: 0.8;
	font-size: 24px;
	width: 90%;
	max-width: 500px;
	font-weight: 500;
	margin-left: 10%;
	margin-bottom: 40px;
	margin-top: -55px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	text-align: left;
}

.classes-section {
	width: 60%;
	height: auto;
	padding-bottom: 90px;
	text-align: center;
	display: inline-block;
	margin-left: 10%;
	vertical-align: top;
}

.exam-card {
	width: 90%;
    display: inline-block;
    height: auto;
	background-color: white;
	border-radius: 4px;
	overflow: hidden;
	text-align: left;
	border: 2px solid #eee;
	transition: all 0.2s;
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.04);
	margin: 10px auto;
}

.exam-title {
	font-size: 30px;
	font-weight: 600;
	color: #333;
	margin-top: 10px;
	margin-left: 15px;
}

.exam-hint {
	color: #555;
	opacity: 0.6;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 10px;
	margin-right: 20px;
	font-weight: 400;
}

.exam-details {
	margin-top: -15px;
	margin-right: 20px;
	margin-left: 0px;
	font-size: 15px;
}

.class-card {
	width: 100%;
    display: inline-block;
	background-color: white;
	border-radius: 4px;
	overflow: hidden;
	border: 2px solid #eee;
	transition: all 0.2s;
	margin-bottom: 20px;
}

.class-title {
	color: #d23182;
	text-align: left;
	padding-top: 0px;
	font-size: 22px;
	font-weight: 600;
	margin-left: 20px;
}

.class-sub {
	color: rgb(240, 71, 156);
	opacity: 1;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	text-align: left;
	margin-top: -12px;
	font-size: 17px;
	font-weight: 500;
	margin-left: 20px;
}

.class-description {
	color: #5a1035;
	font-size: 14px;
	text-align: left;
	margin-left: 20px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 30px;
}

.class-card:hover {
	transition: all 0.2s;
	border-color: rgba(216, 70, 124, 0.5);
	transform: translateY(-5px);
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.08);
}

.term-date {
	color: white;
	font-weight: 500;
	font-size: 14px;
	margin-top: -18px;
	position: relative;
	z-index: 3;
	margin-bottom: 15px;
	margin-left: 20px;
}

.term-item {
	color: white;
	font-weight: 600;
	position: relative;
	z-index: 3;
	font-size: 16px;
	margin-top: 0px;
	margin-left: 20px;
}

.term-title {
	color: white;
	font-size: 22px;
	margin-top: 10px;
	position: relative;
	z-index: 3;
	margin-bottom: 10px;
	margin-left: 20px;
}

.shader {
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4px;
	z-index: 2;
	width: 100%;
	padding: 0;
	height: 100%;
	background-color: rgba(216, 70, 124, 0.8);
	transition: all 0.2s;
}

.term-card {
	min-width: 200px;
	width: 100%;
	background-color: rgb(240, 71, 156);
	border-radius: 4px;
	background-size: cover;
	overflow: hidden !important;
	padding-bottom: 10px;
	box-shadow: 0 10px 10px 0 rgba(14,39,57,.08);
	transition: all 0.2s;
	margin-bottom: 20px;
}

.term-dates {
	vertical-align: top;
	width: 20%;
	margin-left: -4px;
	height: 300px;
	right: 60px;
	margin-top: -120px;
	position: fixed;
	display: inline-block;
}

.special.section-title-pink {
	font-size: 50px;
}

.special.big-subtitle {
	margin-top: -35px;
	max-width: 460px;
	font-size: 24px;
}

.section-title-pink {
	font-size: 66px;
	position: relative;
	z-index: 4;
	color: rgb(240, 71, 156);
	letter-spacing: -1px;
	margin-left: 10%;
	padding-top: 140px;
}

.contact-select {
	box-sizing: border-box;
    height: 60px;
    padding: 0 18px;
    outline: 0;
    font-weight: 400;
    -webkit-appearance: none;
    background: #fff;
    font-size: 1rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOEAAADhCAMAAAAJbSJIAAAAPFBMVEX///8AAADy8vL09PQoKCjv7+8lJSUpKSmTk5OQkJCMjIyZmZkhISGRkZGWlpacnJyFhYXGxsY6OjpISEhtGVObAAACvElEQVR4nO3Z61LjMAyGYdwDm3IKC/d/r9tgAk0iqW7qrC3P+/wFPPkqaayUhwcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIB1/jo6dZUu9Buc2ofTBqeu0oWwQcT+fGolEU9h8Jz51P7r1KfMp64SA+auYv99agURuxA2iNj/nFq8UX8D5mzU/uLUwhFPIWwQsZ+cWrRRuxA2iNjPTi1YxXnAEN4ynPq8OLVYxNfFo4TQ3X3qm3BqoYgn4VHur+KygsVmcdmiOSLKAYtUUWqm+yNqAXO0/62OfzZ4GP1jOxwzPnui/WP2KuoVfNlnffZERhXXRdQDPhao4OB4UB/pdcVxeouWCnhu1JyzaMzgboNnT7TTq3hrRKOCBQOajXpbxBpbNNrpjXrLJa2tD2Wuiam9XsX0iHrAsi0aGZdGakQjYPEKDo761Z+2MEvvKNFLFQHNSyMlovyOMjgU2WQkxgJ3vVH1Fi2zqsnumEW9ReuYwZFx9duN+uQk4OpZNGawgmtialUVvbRotOLS0CtYY0CzUd/FP9BnsL4WjYxLQ6qiUcFKA5qXxjKitxaNjFmcN6reorWsarLkWXxXf6+eVU1mzOJlRKOC1c7gyJjF34h+NhmJ8dY/RtRb1EPAhFk0Klh9i0ZXqui7RSPz0vB6TUwZVfxQf1LrqiYzLg21gpXfg3PGpSHzM4Mj49vwNgKal8aSrxkcGd+GLyroMuANjeqxRSPj0pi0qNuAiY3qtUWjhCr6bdHIWOAiT6ua7MqlUfsbfQpzgfO2qsmMBc77DI7UL/xbCajOos9VTSZWsZ0KDoQFrq2AQqO21KLRbIHzvarJJpdGay0aXSxw/lc12c8strCqyb4XuPr/+bLe1yy2OYOj8/ti2wHPET8bblEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPAf/QMThhMauU694AAAAABJRU5ErkJggg==) 96% / 5% no-repeat #eee;
    background-color: white;
    line-height: 32px;
    color: #063252;
    font-family: Poppins;
    width: 90%;
    border: 1px solid #e5ebeb;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    margin-bottom: 20px;
}

.contact-input {
	box-sizing: border-box;
    height: 60px;
    padding: 0 18px;
    outline: 0;
    font-weight: 400;
    -webkit-appearance: none;
    background: #fff;
    font-size: 1rem;
    line-height: 32px;
    color: #063252;
    font-family: Poppins;
    width: 90%;
    border: 1px solid #e5ebeb;
    border-radius: 4px;
    -webkit-box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    margin-bottom: 20px;
}

.contact-input:focus {
	border-color: rgb(240, 71, 156);
}

.contact-textarea {
	border-radius: 4px;
    width: calc(90% - 20px);
    height: 260px;
    padding-top: 20px;
   	font-family: Poppins;
    padding-left: 20px;
    resize: none;
    border: 1px solid #e5ebeb;
    -webkit-box-shadow: 0 10px 10px rgba(29,33,43,.02);
    box-shadow: 0 10px 10px rgba(29,33,43,.02);
    line-height: 32px;
    font-size: 1rem;
    outline: none;
    -webkit-appearance: none;
}

.contact-button {
	float: left;
	margin-left: calc(10% - 4px);
	margin-top: 20px;
}

.contact-textarea:focus {
	border-color: rgb(240, 71, 156);
}

.section-half {
	display: inline-block;
	width: 50%;
	/*background-color: black;*/
	margin-left: -2px;
	vertical-align: top;
}

.contact-info > i {
	display: inline-block;
	vertical-align: bottom;
	padding-right: 5px;
	margin-bottom: -3px;
	opacity: 0.9;
}

.contact-info > a {
	color: rgb(240, 71, 156);
	text-decoration: none;
	display: inline-block;
}

.contact-info {
	color: rgb(240, 71, 156);
	font-weight: 500;
	font-size: 15px;
}

.contact-info:hover {
	cursor: pointer;
	opacity: 0.6;
}

.section-text-fancy {
	font-size: 26px;
	margin-top: 0px;
	font-weight: 400;
	color: #5a1035;
	font-family: 'Playfair Display', serif;
	font-style: italic;
}

.location-card-title {
	font-size: 20px;
	margin-top: 0px;
	margin-left: 10px;
	font-weight: 600;
	color: #5a1035;
}

.location-card-sub {
	font-size: 15px;
	margin-top: -10px;
	opacity: 0.8;
	margin-left: 10px;
	font-weight: 500;
	color: #5a1035;
}

.contact-header {
	width: 100%;
	height: 100%;
	margin: 0;
	display: inline-block;
	font-size: 0;
}

.standard-section {
	background-color: white;
	width: 100%;
	position: relative;
	z-index: 3;
	padding-bottom: 100px;
	min-height: 100%;
}

.smaller-section {
	background-color: white;
	width: 100%;
	position: relative;
	z-index: 3;
	padding-bottom: 100px;
	height: auto;
}

.contact-title {
	font-size: 70px;
	position: relative;
	z-index: 4;
	color: white;
	letter-spacing: -1px;
	margin-left: 10%;
	margin-top: 190px;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.2);
}

.contact-sub {
	font-size: 27px;
	position: relative;
	z-index: 4;
	max-width: 450px;
	text-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	font-weight: 400;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: white;
	letter-spacing: -1px;
	margin-left: 10%;
	margin-top: -50px;
}

.fullscreen-background {
	position: absolute;
	height: 100%;
	width: 100%;
	background-size: cover;
}

.bg-pink {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(216, 70, 124, 0.7);
}

.standard-skew {
  position: absolute;
  bottom: 0;
  z-index: 5;
  width: 100%;
  height: 70px;
}

.top-skew {
  position: absolute;
  top: -60px;
  width: 100%;
  z-index: 5;
  height: 60px;
}

.gallery {
	background-color: #f6f6f6;
	width: 100%;
	height: auto;
}

.gallery-landing {
	background-color: #f6f6f6;
	width: 100%;
	height: 90%;
}

.info-landing {
	background-color: white;
	width: 100%;
	height: 100%;
	position: relative;
}

.pink-summary {
	background-color: #ffefef;
	width: 100%;
	padding-bottom: 20px;
	min-height: 500px;
	position: relative;
}

.about-summary {
	background-color: #ffefef;
	width: 100%;
	padding-bottom: 80px;
	height: auto;
	min-height: 100%;
	position: relative;
}

.landing-summary {
	background-color: #ffefef;
	width: 100%;
	padding-bottom: 80px;
	height: auto;
	min-height: 100%;
	position: relative;
}

.summary-half {
	display: inline-block;
	width: 50%;
	margin-left: -2px;
	vertical-align: top;
}

.big-box {
	width: 450px;
	height: 450px;
	margin: 0 auto;
	background-size: cover;
	position: relative;
	text-decoration: center;
	box-shadow: 0 20px 40px 0 rgba(14,39,57,.05);
	border-radius: 2px;
	background-color: #333;
}

.big-box:hover .hover-shader {
	background-color: rgba(216, 70, 124, 0.7);
	transition: all 0.2s;
}

.half-box:hover .hover-shader {
	background-color: rgba(216, 70, 124, 0.7);
	transition: all 0.2s;
}

.box-wrapper {	
	position: absolute;
	width: 100%;
	height: 140px;
	text-align: center;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	vertical-align: top;
}

.hover-shader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(216, 70, 124, 0.3);
	transition: all 0.2s;
}

.box-title {
	text-shadow: 1px 1px 7px rgba(0,0,0,0.3);
	color: white;
}

.half-box {
	width: 450px;
	vertical-align: top;
	margin: 0 auto;
	background-size: cover;
	margin-bottom: 50px;
	position: relative;
	height: 200px;
	background-color: #333;
}

.half-title {
	color: white;
	position: relative;
	z-index: 4;
	font-weight: 600;
	text-align: center;
	text-shadow: 1px 1px 7px rgba(0,0,0,0.3);
	padding-top: 70px;
	margin: 0;
}

.half-sub {
	color: white;
	position: relative;
	margin: 0;
	opacity: 0.9;
	z-index: 4;
	text-shadow: 1px 1px 7px rgba(0,0,0,0.3);
	font-weight: 500;
	text-align: center;
	margin-top: -6px;
	font-size: 18px;
}

.section-content {
	width: 80%;
	padding-top: 50px;
	position: relative;
	margin: 0 auto;
}

.section-text {
	color: #b13071 !important;
	width: 90%;
	margin-top: -10px;
	margin-bottom: 30px;
}

.button {
	width: 200px;
	margin-right: 10px;
	box-shadow: 0 10px 10px 0 rgba(141,162,164,.2);
	height: 60px;
    line-height: 60px;
    font-family: Poppins,sans-serif;
    font-size: 1rem;
    background-color: #ff7a91;
    font-weight: 600;
    border: 2px solid #ff7a91;
    border-radius: 2px;
    user-select: none;
    color: white;
    text-align: center;
    display: inline-block;
    outline: 0;
    transition: .25s ease-in-out;
    cursor: pointer;
    -webkit-appearance: none;
}

.pae-time {
	color: #d65a98;
	font-weight: 600;
}

.pae-time > a {
	border-bottom: 1px solid #d65a98;
	font-weight: 900;
	cursor: pointer;
}

.section-image-large {
	width: 90%;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	height: 400px;
	margin: 20px auto;
	background-color: #eee;
	border-radius: 2px;
}

.button:hover {
	background-color: transparent;
	color: #ff7a91;
}

.active {
	background-color: #ff7a91 !important;
	color: #ff7a91;
	cursor: progress;
}

.loader {
	width: 100%;
	height: 100%;
	background-size: 50% auto;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('../img/loader.svg');
}

.section-title {
	color: #d65a98;
	font-weight: 600;
	font-size: 29px;
	letter-spacing: -.5px;
}

.section-title-large {
	color: #d65a98;
	font-weight: 600;
	font-size: 34px;
	letter-spacing: -.5px;
}


.landing-button-small {
	width: 140px;
	position: absolute;
	color: #d65a98;
	text-align: center;
	cursor: pointer;
	line-height: 50px;
	right: 0px;
	height: 50px;
	border: 2px solid #d65a98;
	top: 50px;
	transition: all 0.2s;
}

.preview-wrapper {
	width: 100%;
	margin: 0 auto;
	display: flex;
  	justify-content: space-between;
	margin-top: 40px;
	overflow-x: auto;
  	overflow-y: hidden;
  	white-space: nowrap;
	height: auto;
	text-align: center;
}

.location-card {
	max-width: 300px;
	width: 90%;
	margin: 10px auto;
    display: inline-block;
	background-color: white;
	border-radius: 2px;
	overflow: hidden;
	background-size: cover;
	border: 2px solid #eee;
	transition: all 0.2s;
	box-shadow: 0 20px 20px 0 rgba(14,39,57,.04);
}

.location-frame {
	width: 100%;
	height: 200px;
	position: relative;
	padding: 0;
	margin: 0;
}

.gallery-preview-card {
	min-width: 300px;
	min-height: 300px;  
    display: inline-block;
	background-color: white;
	border-radius: 4px;
	overflow: hidden;
	background-size: cover;
	border: 2px solid #eee;
	transition: all 0.2s;
}

.gallery-preview-card:hover {
	box-shadow: 0 20px 20px 0 rgba(14,39,57,.05);
	transition: all 0.2s;
}

.landing-button-small:hover {
	opacity: 0.7;
	transition: all 0.2s;
}

.landing-button-small > a {
	display: inline-block;
}

.landing-button-small > i {
	vertical-align: middle;
	margin-bottom: 3px;
	margin-right: 5px;
}

.landing {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.landing-shader {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: rgba(0,0,0,0.4);
}

.landing-title {
	width: 90%;
	z-index: 5;
	position: relative;
	text-align: center;
	font-size: 39px;
	line-height: 60px;
	user-select: none;
	letter-spacing: -2px;
	margin: auto;
	margin-top: 140px;
	max-width: 800px;
	color: white;
}

bigger {
	font-size: 55px;
}

.landing-title > span {
	font-family: 'Playfair Display', serif;
}

.landing-image {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	background-position: top center;
	background-size: cover;
	transition: all 1s;
}

.shown {
	opacity: 1 !important;
	transition: all 1s;
}

.landing-buttons {
	width: 100%;
	position: relative;
	z-index: 4;
	height: 100px;
	text-align: center;
	margin: 40px auto;
}

.button-filled {
	width: 200px;
	margin-right: 10px;
	box-shadow: 0 10px 10px 0 rgba(141,162,164,.2);
	height: 60px;
    line-height: 60px;
    font-family: Poppins,sans-serif;
    font-size: 1rem;
    background-color: #ff7a91;
    font-weight: 600;
    border: 2px solid transparent;
    border-radius: 2px;
    user-select: none;
    color: white;
    text-align: center;
    display: inline-block;
    outline: 0;
    transition: .25s ease-in-out;
    cursor: pointer;
    -webkit-appearance: none;
}

.button-filled:hover {
	transition: .25s ease-in-out;
	filter: grayscale(40%);
}

.down-arrow {
	position: absolute;
	bottom: 60px;
	left: 0;
	z-index: 5;
	right: 0;
	text-align: center;
	display: block;
	margin: auto;
	animation: arrowBounce 2s infinite;
}

@keyframes arrowBounce {
	0%, 20%, 53%, 80%, 100% {
	    -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
	    animation-timing-function: cubic-bezier(.215,.61,.355,1);
	    -webkit-transform: translateZ(0);
	    transform: translateZ(0);
	}
	40%, 43% {
	    -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
	    animation-timing-function: cubic-bezier(.755,.05,.855,.06);
	    -webkit-transform: translate3d(0,-30px,0);
	    transform: translate3d(0,-30px,0);
	}
	70% {
	    -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
	    animation-timing-function: cubic-bezier(.755,.05,.855,.06);
	    -webkit-transform: translate3d(0,-15px,0);
	    transform: translate3d(0,-15px,0);
	}
	90% {
	    -webkit-transform: translate3d(0,-4px,0);
	    transform: translate3d(0,-4px,0);
	}
}

.button-outline {
	width: 200px;
	margin-left: 10px;
	box-shadow: 0 10px 10px 0 rgba(141,162,164,.2);
	height: 60px;
    line-height: 60px;
    font-family: Poppins,sans-serif;
    font-size: 1rem;
    font-weight: 600;
    border: 2px solid white;
    border-radius: 2px;
    color: white;
    user-select: none;
    text-align: center;
    display: inline-block;
    outline: 0;
    transition: .25s ease-in-out;
    cursor: pointer;
    -webkit-appearance: none;
}

.button-outline:hover {
	background-color: white;
	color: black;
	transition: .25s ease-in-out;
}

a {
	text-decoration: none;
	color: inherit;
}

.menu-desktop {
	width: 100%;
	background-color: transparent;
	position: fixed;
	top: 0;
	transition: all 0.2s;
	height: 140px;
	z-index: 99;
}

.scrolled-menu {
	background-color: rgb(240, 71, 156);
	transition: all 0.2s;
	height: 90px;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}

.scrolled-menu > .navigation-logo {
	background-image: url('../img/logo-white.svg');
	width: 190px;
	transition: all 0.2s;
	margin-top: 7px;
}

.scrolled-menu > .mm-icon {
	top: 20px;
	transition: all 0.2s;
}

.scrolled-menu > .md-items {
	height: 90px;
	transition: all 0.2s;
	line-height: 90px;
}

.navigation-logo {
	cursor: pointer;
	position: absolute;
	background-image: url('../img/logo-accent.svg');
	height: 100px;
	width: 240px;
	background-repeat: no-repeat;
	margin-left: 60px;
	margin-top: 24px;
	background-size: 100% auto;
	transition: all 0.2s !important;
}

.logo-white {
	background-image: url('../img/logo-white.svg') !important;
}

.md-items {
	position: absolute;
	width: auto;
	height: 140px;
	top: 0;
	transition: all 0.2s;
	line-height: 140px;
	right: 40px;
	display: inline-block;
}

.md-item {
	color: white;
	font-weight: 600;
	padding: 0;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0px 15px 0px 15px;
}

.darkmode.navigation-logo {
	background-image: url('../img/logo-black.svg');
}

.scrolled-menu > .darkmode.navigation-logo {
	background-image: url('../img/logo-white.svg') !important;
}

.big-title {
	color: #d65a98;
	font-size: 60px;
	padding-top: 140px;
	letter-spacing: -2px;
	margin-left: 10%;
}

.privacy {
	color: #333;
	margin: 20px auto;
	margin-top: -30px;
	width: 90%;
	max-width: 800px;
	text-align: left;
}

.darkmode {
	color: #d65a98 !important;
}

.scrolled-menu .darkmode {
	color: white !important;
}

.md-link {
	text-decoration: none;
	color: inherit;
	transition: all 0.1s;
}

.md-link:hover {
	opacity: 0.6;
	transition: all 0.1s;
}

.mm-icon {
	position: absolute;
	right: 40px;
	top: 40px;
	z-index: 3;
	transform: scale(0.8);
	transition: all 0.2s !important;
	display: none;
}

.menu-mobile {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: #d6317d;
	z-index: 95;
}

.mm-items {
	text-align: center;
	margin-top: 140px;
	display: block;
}

.mm-item {
	font-weight: 600;
	padding: 0;
	text-transform: uppercase;
	color: white;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	font-size: 24px;
	margin: 23px 0px 23px 0px;
}

.mm-link {
	text-decoration: none;
	color: white;
	transition: all 0.1s;
}

.mm-link:hover {
	opacity: 0.6;
	transition: all 0.1s;
}

.mm-special {
	font-weight: 500;
	padding: 0;
	text-transform: uppercase;
	color: white;
	text-align: center;
	display: block;
	letter-spacing: 2px;
	font-size: 20px;
	margin: 23px 0px 23px 0px;
}

.mm-special i {
	margin-bottom: 3px;
	vertical-align: bottom;
	padding-right: 10px;
	opacity: 0.6;
}

.footer-skew {
  position: absolute;
  top: -7vw;
  width: 100%;
  height: 7vw;
}

.footer {
	width: 100%;
	position: relative;
	bottom: 0px;
	z-index: 20;
	background-color: rgb(240, 71, 156);
	height: auto;
	min-height: 200px;
}

.footer-content {
	padding-top: 60px;
	padding-bottom: 60px;
	width: 85%;
	margin: 0 auto;
}

.footer-column-1 {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}

.footer-column-2 {
	vertical-align: top;
	margin-left: -4px;
	height: 50px;
	display: inline-block;
	width: 40%;
}

.footer-column-3 {
	vertical-align: top;
	margin-left: -4px;
	height: 50px;
	display: inline-block;
	width: 15%;
}

.footer-info {
	display: inline-block;
	vertical-align: top;
	margin-left: 50px;
	margin-top: 20px;
}

.footer-info-text > i {
	display: inline-block;
	vertical-align: bottom;
	padding-right: 5px;
	margin-bottom: -3px;
	opacity: 0.9;
}

.footer-info-text > a {
	color: white;
	text-decoration: none;
	display: inline-block;
}

.footer-info-text {
	color: white;
	font-weight: 500;
	font-size: 15px;
}

.social-box {
	display: inline-block;
	width: 35px;
	height: 35px;
	border-radius: 2px;
	background-color: white;
	cursor: pointer;
	margin: 8px;
	margin-top: 10px;
	background-image: url('../img/facebook.svg');
	background-size: 32px 32px;
	background-position: 5px 6px;
	background-repeat: no-repeat;
}

.social-box:hover {
	opacity: 0.7;
}

.footer-solo-info {
	text-align: right;
	font-size: 20px;
	color: white;
	font-weight: 500;
}

.footer-title {
	color: white;
	line-height: 40px;
	font-size: 34px;
}

.subscribe-title {
	color: white;
	font-size: 18px;
	font-weight: 400;
}

.footer-copyright {
	width: 100%;
	height: auto;
	position: relative;
	min-height: 100px;
	background-color: #84184e;
}

.footer-copytext {
	opacity: 0.7;
	color: white;
	font-size: 14px;
	line-height: 100px;
	padding: 0;
	margin: 0;
	margin-left: 80px;
	text-transform: uppercase;
	font-weight: 500;
	font-family: Poppins, sans-serif;
}

.footer-copylink {
	opacity: 1;
	color: white;
	position: absolute;
	right: 140px;
	top: 0;
	font-size: 14px;
	line-height: 100px;
	padding: 0;
	margin: 0;
	margin-left: 60px;
	text-transform: uppercase;
	font-weight: 600;
	font-family: Poppins, sans-serif;
}

.footer-copylink > a {
	text-decoration: none;
	color: white;
}

.subscribe-wrapper {
	width: 100%;
	height: auto;
}

.webperch-logo {
	background-image: url('../img/webperch.svg');
	width: 32px;
	height: 32px;
	background-size: 32px 32px;
	position: absolute;
	right: 80px;
	top: 32px;
}

.subscribe-input {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 60px;
    padding: 0 18px;
    outline: 0;
    font-weight: 400;
    -webkit-appearance: none;
    background: #fff;
    font-size: 1rem;
    line-height: 32px;
    color: #063252;
    width: 70%;
    border: 1px solid #e5ebeb;
    vertical-align: top;
    display: inline-block;
    border-radius: 4px 0px 0px 4px;
    -webkit-box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    box-shadow: 0 10px 10px 0 rgba(29,33,43,.02);
    font-family: Poppins,sans-serif;
    cursor: text;
}

.subscribe-submit {
	width: 30%;
	color: #fff;
	background-color: #f7869a;
	vertical-align: top;
	margin-left: -4px;
	display: inline-block;
    height: 60px;
    line-height: 60px;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 60px;
    box-sizing: border-box;
    box-shadow: none;
    border: 2px solid transparent;
    border-radius: 0px 2px 2px 0px;
    user-select: none;
    text-align: center;
    display: inline-block;
    outline: 0;
    transition: .25s ease-in-out;
    cursor: pointer;
    -webkit-appearance: none;
}

.subscribe-submit:hover {
	opacity: 0.7;
}

@media only screen and (max-width: 1195px) {
	.md-items {
		display: none;
	}

	.term-dates {
		width: 100%;
		float: none;
		text-align: center;
		position: relative;
	}

	.term-dates {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		text-align: center;
		right: 0px;
		margin-top: -90px;
	}

	.class-sub {
		margin-right: 20px;
	}

	.classes-section {
		display: block;
		width: 90%;
		margin: 0 auto;
		left: 0;
		text-align: center;
	}

	.term-card {
		height: auto;
		width: 90%;
		position: relative !important;
		margin: 10px auto;
	}

	.mm-icon {
		display: block;
	}
}

@media only screen and (max-width: 1130px) {
	.footer-column-1 {
		width: 100%;
		display: block;
	}

	.subscribe-wrapper {
		width: 100%;
		max-width: 600px;
	}

	.subscribe-input {
		width: 350px;
		border-radius: 4px;
	}

	.subscribe-submit {
		border-radius: 2px;
		margin-left: 10px;
		box-shadow: 0 5px 10px 0 rgba(29,33,43,.05);
	}

	.footer-column-2 {
		width: 100%;
		margin-top: 30px;
		margin-bottom: -40px;
		display: block;
	}

	.footer-info {
		margin-top: -10px;
		margin-left: 0;
	}

	.footer-solo-info {
		text-align: left;
		margin-top: 80px;
	}

	.footer-column-3 {
		width: 100%;
		display: block;
	}
}

@media only screen and (max-width: 1000px) {
	.info-landing {
		height: auto;
		padding-bottom: 80px;
	}

	.contact-input, .contact-select {
		width: 100%;
	}

	.contact-textarea {
		width: calc(100% - 20px);
	}

	.contact-button {
		position: relative;
		float: none;
		margin-left: 0px;
	}

	.section-special {
		text-align: left !important;
	}

	.location-cards {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.location-card {
		margin: 0 !important;
		width: 100%;
		margin-bottom: 40px !important;
	}

	.section-content {
		height: auto;
	}

	.section-half {
		width: 90%;
		margin: 0 auto;
		padding-bottom: 20px !important;
		display: block;
		text-align: left !important;
	}

	.summary-half {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 20px;
		display: block;
	}

	.exam-card {
		margin-left: 0px;
	}

	.big-box {
		width: 100%;
		height: 300px;
		margin: 10px auto;
	}

	.box-title {
		font-size: 26px;
	}

	.half-box {
		width: 100%;
		height: 200px;
		margin: 10px auto;
	}

	.bottom-box {
		margin-top: 40px !important;
	}
}

@media only screen and (max-width: 800px) {
	.landing-title {
		font-size: 37px;
		line-height: 40px;
		width: 90%;
		margin-top: 150px;
		margin-bottom: 60px;
		max-width: 600px;
	}

	bigger {
		font-size: 37px;
	}

	.section-columns {
		color: #627779;
		font-weight: 400;
		font-size: 15px;
		width: 100%;
		column-count: 1;
		column-gap: 0px; 
		line-height: 30px;
	}

	.button-filled {
		width: 140px;
	}

	.button-outline {
		width: 140px;
	}
}

@media only screen and (max-width: 745px) {
	.footer-copytext {
		padding-top: 40px;
		text-align: center;
		margin: 0;
		line-height: 20px;
	}

	.next-fullscreen {
		top: auto;
		bottom: 10px;
	}

	.prev-fullscreen {
		top: auto;
		bottom: 10px;
	}

	.footer-copylink {
		position: relative;
		display: block;
		text-align: center;
		margin: 0;
		right: 0;
		line-height: 80px;
	}

	.webperch-logo {
		position: relative;
		display: block;
		padding-bottom: 50px;
		background-repeat: no-repeat;
		right: 0;
		margin: 10px auto;
		top: 0;
		margin-top: -10px;
	}
}

@media only screen and (max-width: 630px) {
	.subscribe-input {
		width: 60%;
		border-radius: 4px 0px 0px 4px;
	}

	.exam-card {
		width: 100%;
	}

	.exam-title {
		font-size: 25px;
	}

	.section-text-big {
		font-size: 24px;
		line-height: 30px;
		margin-right: 5px;
	}

	.section-textblock {
		margin-right: 0px;
		width: 100%;
		line-height: 26px;
		margin-top: -20px;
		font-size: 15px;
	}

	.subscribe-submit {
		border-radius: 0px 2px 2px 0px;
		margin-left: -4px;
	}
}

@media only screen and (max-width: 540px) {
	.section-title-large {
		font-size: 25px;
	}

	.special.section-title-pink {
		font-size: 38px;
		line-height: 43px;
	}

	.special.big-subtitle {
		margin-top: -20px;
		font-size: 19px;
	}

	.section-image-large {
		text-align: center;
		width: 100%;
	}

	.section-columns {
		margin-top: -30px;
		font-size: 13px;
		line-height: 25px;
	}

	.section-text-fancy {
		font-size: 21px;
	}

	.contact-info {
		font-size: 11px;
		margin-top: 20px;
		margin-bottom: -10px;
	}

	.contact-info > i {
		font-size: 11px;
		margin-bottom: 3px;
	}

	.contact-info:last-of-type {
		margin-bottom: 40px;
	}

	.section-title-pink {
		font-size: 50px;
	}

	.big-subtitle {
		margin-top: -40px;
		margin-right: 40px;
		font-size: 19px;
	}

	.section-text {
		width: 100%;
	}
}

@media only screen and (max-width: 450px) {
	.footer-title {
		font-size: 27px;
	}

	.down-arrow {
		bottom: 25px;
	}

	.pageant-image {
		height: 220px !important;
  		width: 100% !important;
  	}

	.exam-title {
		font-size: 22px;
	}

	.exam-details {
		font-size: 12px;
		text-align: left;
		margin-left: -10px;
	}

	.exam-details > ol > li {
		margin-bottom: 10px;
	}

	.footer-info-text {
		font-size: 12px;
	}

	.footer-solo-info {
		margin-top: 120px;
		font-size: 18px;
	}

	.contact-title {
		font-size: 55px;
	}

	.contact-sub {
		margin-top: -30px;
		font-size: 20px;
		width: 70%;
	}

	.social-box {
		margin-left: 0px;
		margin-right: 20px;
	}

	.big-title {
		margin-left: 20px;
	}

	.privacy {
		margin-left: 20px;
	}

	.years-title {
		font-size: 22px;
		min-width: 120px !important;
		width: 120px !important;
	}

	.navigation-logo {
		margin-left: 23px;
	}
	.mm-icon {
		right: 25px;
	}

	.mm-item {
		font-size: 20px;
	}
}